Seahorse workload
in ELN Environment from Fedora ELN (backed by rawhide) for s390x



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) abattis-cantarell-vf-fonts 0.301-12.eln134 noarch 192.7 kB Required by:
  • default-fonts-core-sans-4.0-12.eln135.noarch
(dependency) adwaita-cursor-theme 46.0-1.eln136 noarch 10.0 MB Required by:
  • adwaita-icon-theme-46.0-1.eln136.noarch
(dependency) adwaita-icon-theme 46.0-1.eln136 noarch 1.2 MB Required by:
  • gtk3-3.24.41-1.eln134.s390x
(dependency) alternatives 1.26-3.eln134 s390x 66.1 kB Required by:
  • p11-kit-trust-0.25.3-4.eln134.s390x
(dependency) at-spi2-atk 2.52.0-1.eln136 s390x 299.0 kB Required by:
  • gtk3-3.24.41-1.eln134.s390x
(dependency) at-spi2-core 2.52.0-1.eln136 s390x 1.5 MB Required by:
  • at-spi2-atk-2.52.0-1.eln136.s390x
  • atk-2.52.0-1.eln136.s390x
(dependency) atk 2.52.0-1.eln136 s390x 272.6 kB Required by:
  • at-spi2-atk-2.52.0-1.eln136.s390x
  • gtk3-3.24.41-1.eln134.s390x
  • libhandy-1.8.3-1.eln135.s390x
(dependency) audit-libs 4.0.1-1.eln136 s390x 347.0 kB Required by:
  • dbus-broker-36-2.eln136.s390x
  • libsemanage-3.6-3.eln134.s390x
  • openssh-9.6p1-1.eln136.7.s390x
  • pam-1.6.1-1.eln136.s390x
  • pam-libs-1.6.1-1.eln136.s390x
  • shadow-utils-2:4.15.1-2.eln136.s390x
  • util-linux-2.40-13.eln136.s390x
(dependency) authselect 1.5.0-5.eln136 s390x 153.2 kB Required by:
  • pam-1.6.1-1.eln136.s390x
(dependency) authselect-libs 1.5.0-5.eln136 s390x 798.2 kB Required by:
  • authselect-1.5.0-5.eln136.s390x
  • util-linux-2.40-13.eln136.s390x
(dependency) avahi-glib 0.8-26.eln134 s390x 19.4 kB Required by:
  • libtracker-sparql-3.7.1-1.eln136.s390x
(dependency) avahi-libs 0.8-26.eln134 s390x 181.9 kB Required by:
  • avahi-glib-0.8-26.eln134.s390x
  • cups-libs-1:2.4.7-13.eln136.s390x
  • libtracker-sparql-3.7.1-1.eln136.s390x
(dependency) basesystem 11-20.eln134 noarch 0.0 B Required by:
  • glibc-2.39.9000-12.eln136.s390x
(dependency) bash 5.2.26-3.eln135 s390x 8.3 MB Required by:
  • adwaita-icon-theme-46.0-1.eln136.noarch
  • at-spi2-core-2.52.0-1.eln136.s390x
  • authselect-1.5.0-5.eln136.s390x
  • authselect-libs-1.5.0-5.eln136.s390x
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • cracklib-2.9.11-5.eln134.s390x
  • dbus-broker-36-2.eln136.s390x
  • dbus-common-1:1.14.10-3.eln134.noarch
  • fontconfig-2.15.0-4.eln135.s390x
  • freetype-2.13.2-5.eln135.s390x
  • gawk-5.3.0-3.eln134.s390x
  • gdk-pixbuf2-2.42.11-1.eln136.s390x
  • glib2-2.80.0-1.eln136.s390x
  • glibc-common-2.39.9000-12.eln136.s390x
  • gnupg2-2.4.5-1.eln136.s390x
  • grep-3.11-7.eln134.s390x
  • gtk3-3.24.41-1.eln134.s390x
  • gzip-1.13-1.eln134.s390x
  • hicolor-icon-theme-0.17-18.eln134.noarch
  • libtracker-sparql-3.7.1-1.eln136.s390x
  • libutempter-1.2.1-13.eln134.s390x
  • openssh-clients-9.6p1-1.eln136.7.s390x
  • p11-kit-trust-0.25.3-4.eln134.s390x
  • pam-1.6.1-1.eln136.s390x
  • pinentry-1.3.0-2.eln136.s390x
  • shared-mime-info-2.3-4.eln136.s390x
  • tpm2-tss-4.0.1-7.eln134.s390x
  • util-linux-2.40-13.eln136.s390x
  • xml-common-0.6.3-63.eln134.noarch
(dependency) bzip2-libs 1.0.8-18.eln134 s390x 88.5 kB Required by:
  • freetype-2.13.2-5.eln135.s390x
  • gnupg2-2.4.5-1.eln136.s390x
  • libsemanage-3.6-3.eln134.s390x
(dependency) ca-certificates 2023.2.62_v7.0.401-6.eln134 noarch 2.3 MB Required by:
  • openssl-libs-1:3.2.1-6.eln136.s390x
(dependency) cairo 1.18.0-3.eln134 s390x 1.8 MB Required by:
  • cairo-gobject-1.18.0-3.eln134.s390x
  • gcr3-3.41.1-8.eln134.s390x
  • gtk3-3.24.41-1.eln134.s390x
  • harfbuzz-8.4.0-1.eln136.s390x
  • libhandy-1.8.3-1.eln135.s390x
  • pango-1.52.2-1.eln136.s390x
(dependency) cairo-gobject 1.18.0-3.eln134 s390x 43.0 kB Required by:
  • gtk3-3.24.41-1.eln134.s390x
(dependency) colord-libs 1.4.7-3.eln134 s390x 850.4 kB Required by:
  • gtk3-3.24.41-1.eln134.s390x
(dependency) coreutils 9.5-1.eln136 s390x 6.0 MB Required by:
  • authselect-libs-1.5.0-5.eln136.s390x
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • fontconfig-2.15.0-4.eln135.s390x
  • gzip-1.13-1.eln134.s390x
  • krb5-libs-1.21.2-5.eln134.s390x
  • util-linux-2.40-13.eln136.s390x
(dependency) coreutils-common 9.5-1.eln136 s390x 11.2 MB Required by:
  • coreutils-9.5-1.eln136.s390x
(dependency) cracklib 2.9.11-5.eln134 s390x 250.1 kB Required by:
  • libpwquality-1.4.5-9.eln134.s390x
(dependency) crypto-policies 20240304-1.gitb1c706d.eln136 noarch 84.1 kB Required by:
  • gnutls-3.8.5-1.eln136.s390x
  • krb5-libs-1.21.2-5.eln134.s390x
  • openssh-clients-9.6p1-1.eln136.7.s390x
  • openssl-libs-1:3.2.1-6.eln136.s390x
(dependency) cups-libs 1:2.4.7-13.eln136 s390x 722.7 kB Required by:
  • gtk3-3.24.41-1.eln134.s390x
(dependency) cyrus-sasl-lib 2.1.28-19.eln134 s390x 2.4 MB Required by:
  • openldap-2.6.7-1.eln135.s390x
(dependency) dbus 1:1.14.10-3.eln134 s390x 0.0 B Required by:
  • at-spi2-core-2.52.0-1.eln136.s390x
(dependency) dbus-broker 36-2.eln136 s390x 393.8 kB Required by:
  • dbus-1:1.14.10-3.eln134.s390x
(dependency) dbus-common 1:1.14.10-3.eln134 noarch 11.2 kB Required by:
  • dbus-broker-36-2.eln136.s390x
(dependency) dbus-libs 1:1.14.10-3.eln134 s390x 396.8 kB Required by:
  • at-spi2-atk-2.52.0-1.eln136.s390x
  • at-spi2-core-2.52.0-1.eln136.s390x
  • avahi-libs-0.8-26.eln134.s390x
(dependency) default-fonts-core-sans 4.0-12.eln135 noarch 11.9 kB Required by:
  • fontconfig-2.15.0-4.eln135.s390x
(dependency) expat 2.6.2-1.eln136 s390x 316.4 kB Required by:
  • dbus-broker-36-2.eln136.s390x
(env) fedora-gpg-keys 41-0.1.eln136 noarch 125.0 kB Required by:
  • fedora-repos-eln-41-0.1.eln136.noarch
(env) fedora-release-common 41-0.8.eln136 noarch 19.3 kB Required by:
  • fedora-release-eln-41-0.8.eln136.noarch
(env) fedora-release-eln 41-0.8.eln136 noarch 0.0 B Required by:
  • fedora-release-common-41-0.8.eln136.noarch
  • fedora-release-identity-eln-41-0.8.eln136.noarch
  • fedora-repos-eln-41-0.1.eln136.noarch
  • setup-2.14.5-2.eln134.noarch
(env) fedora-release-identity-eln 41-0.8.eln136 noarch 1.4 kB Required by:
  • fedora-release-common-41-0.8.eln136.noarch
Recommended by:
  • fedora-release-eln-41-0.8.eln136.noarch
(env) fedora-repos-eln 41-0.1.eln136 noarch 13.1 kB Required by:
  • fedora-release-common-41-0.8.eln136.noarch
  • fedora-release-eln-41-0.8.eln136.noarch
(env) filesystem 3.18-9.eln136 s390x 106.0 B Required by:
  • basesystem-11-20.eln134.noarch
  • bash-5.2.26-3.eln135.s390x
  • fedora-gpg-keys-41-0.1.eln136.noarch
  • gawk-5.3.0-3.eln134.s390x
(dependency) fontconfig 2.15.0-4.eln135 s390x 800.9 kB Required by:
  • cairo-1.18.0-3.eln134.s390x
  • gtk3-3.24.41-1.eln134.s390x
  • libXft-2.3.8-6.eln134.s390x
  • pango-1.52.2-1.eln136.s390x
(dependency) fonts-filesystem 1:2.0.5-14.eln134 noarch 0.0 B Required by:
  • abattis-cantarell-vf-fonts-0.301-12.eln134.noarch
  • fontconfig-2.15.0-4.eln135.s390x
  • google-noto-sans-vf-fonts-20240401-1.eln136.noarch
(dependency) freetype 2.13.2-5.eln135 s390x 935.0 kB Required by:
  • cairo-1.18.0-3.eln134.s390x
  • fontconfig-2.15.0-4.eln135.s390x
  • harfbuzz-8.4.0-1.eln136.s390x
  • libXft-2.3.8-6.eln134.s390x
  • pango-1.52.2-1.eln136.s390x
(dependency) fribidi 1.0.13-4.eln134 s390x 372.8 kB Required by:
  • gtk3-3.24.41-1.eln134.s390x
  • libhandy-1.8.3-1.eln135.s390x
  • pango-1.52.2-1.eln136.s390x
(dependency) gawk 5.3.0-3.eln134 s390x 1.8 MB Required by:
  • krb5-libs-1.21.2-5.eln134.s390x
(dependency) gcr-libs 4.3.0-2.eln136 s390x 1.8 MB Required by:
  • pinentry-gnome3-1.3.0-2.eln136.s390x
(dependency) gcr3 3.41.1-8.eln134 s390x 1.7 MB Required by:
  • seahorse-43.0-5.eln134.s390x
(dependency) gcr3-base 3.41.1-8.eln134 s390x 891.0 kB Required by:
  • gcr3-3.41.1-8.eln134.s390x
  • seahorse-43.0-5.eln134.s390x
(dependency) gdbm 1:1.23-6.eln134 s390x 483.9 kB Required by:
  • pam-1.6.1-1.eln136.s390x
(dependency) gdbm-libs 1:1.23-6.eln134 s390x 133.4 kB Required by:
  • cyrus-sasl-lib-2.1.28-19.eln134.s390x
  • gdbm-1:1.23-6.eln134.s390x
  • pam-1.6.1-1.eln136.s390x
(dependency) gdk-pixbuf2 2.42.11-1.eln136 s390x 2.5 MB Required by:
  • gcr3-3.41.1-8.eln134.s390x
  • gdk-pixbuf2-modules-2.42.11-1.eln136.s390x
  • gtk-update-icon-cache-3.24.41-1.eln134.s390x
  • gtk3-3.24.41-1.eln134.s390x
  • libhandy-1.8.3-1.eln135.s390x
  • seahorse-43.0-5.eln134.s390x
(dependency) gdk-pixbuf2-modules 2.42.11-1.eln136 s390x 59.2 kB Required by:
  • gtk3-3.24.41-1.eln134.s390x
(dependency) glib2 2.80.0-1.eln136 s390x 14.8 MB Required by:
  • at-spi2-atk-2.52.0-1.eln136.s390x
  • at-spi2-core-2.52.0-1.eln136.s390x
  • atk-2.52.0-1.eln136.s390x
  • avahi-glib-0.8-26.eln134.s390x
  • cairo-gobject-1.18.0-3.eln134.s390x
  • colord-libs-1.4.7-3.eln134.s390x
  • gcr-libs-4.3.0-2.eln136.s390x
  • gcr3-3.41.1-8.eln134.s390x
  • gcr3-base-3.41.1-8.eln134.s390x
  • gdk-pixbuf2-2.42.11-1.eln136.s390x
  • gdk-pixbuf2-modules-2.42.11-1.eln136.s390x
  • gtk-update-icon-cache-3.24.41-1.eln134.s390x
  • gtk3-3.24.41-1.eln134.s390x
  • harfbuzz-8.4.0-1.eln136.s390x
  • json-glib-1.8.0-3.eln134.s390x
  • libgusb-0.4.8-3.eln134.s390x
  • libhandy-1.8.3-1.eln135.s390x
  • libsecret-0.21.4-2.eln136.s390x
  • libsoup3-3.4.4-3.eln134.s390x
  • libtracker-sparql-3.7.1-1.eln136.s390x
  • pango-1.52.2-1.eln136.s390x
  • pinentry-1.3.0-2.eln136.s390x
  • pinentry-gnome3-1.3.0-2.eln136.s390x
  • seahorse-43.0-5.eln134.s390x
  • shared-mime-info-2.3-4.eln136.s390x
(dependency) glibc 2.39.9000-12.eln136 s390x 5.4 MB Required by:
  • alternatives-1.26-3.eln134.s390x
  • at-spi2-atk-2.52.0-1.eln136.s390x
  • at-spi2-core-2.52.0-1.eln136.s390x
  • atk-2.52.0-1.eln136.s390x
  • audit-libs-4.0.1-1.eln136.s390x
  • authselect-1.5.0-5.eln136.s390x
  • authselect-libs-1.5.0-5.eln136.s390x
  • avahi-glib-0.8-26.eln134.s390x
  • avahi-libs-0.8-26.eln134.s390x
  • bash-5.2.26-3.eln135.s390x
  • bzip2-libs-1.0.8-18.eln134.s390x
  • cairo-1.18.0-3.eln134.s390x
  • cairo-gobject-1.18.0-3.eln134.s390x
  • colord-libs-1.4.7-3.eln134.s390x
  • coreutils-9.5-1.eln136.s390x
  • cracklib-2.9.11-5.eln134.s390x
  • cups-libs-1:2.4.7-13.eln136.s390x
  • cyrus-sasl-lib-2.1.28-19.eln134.s390x
  • dbus-broker-36-2.eln136.s390x
  • dbus-libs-1:1.14.10-3.eln134.s390x
  • expat-2.6.2-1.eln136.s390x
  • fontconfig-2.15.0-4.eln135.s390x
  • freetype-2.13.2-5.eln135.s390x
  • fribidi-1.0.13-4.eln134.s390x
  • gawk-5.3.0-3.eln134.s390x
  • gcr-libs-4.3.0-2.eln136.s390x
  • gcr3-3.41.1-8.eln134.s390x
  • gcr3-base-3.41.1-8.eln134.s390x
  • gdbm-1:1.23-6.eln134.s390x
  • gdbm-libs-1:1.23-6.eln134.s390x
  • gdk-pixbuf2-2.42.11-1.eln136.s390x
  • gdk-pixbuf2-modules-2.42.11-1.eln136.s390x
  • glib2-2.80.0-1.eln136.s390x
  • glibc-common-2.39.9000-12.eln136.s390x
  • glibc-minimal-langpack-2.39.9000-12.eln136.s390x
  • gmp-1:6.3.0-1.eln136.s390x
  • gnupg2-2.4.5-1.eln136.s390x
  • gnutls-3.8.5-1.eln136.s390x
  • gpgme-1.23.2-3.eln134.s390x
  • graphite2-1.3.14-15.eln134.s390x
  • grep-3.11-7.eln134.s390x
  • gtk-update-icon-cache-3.24.41-1.eln134.s390x
  • gtk3-3.24.41-1.eln134.s390x
  • gzip-1.13-1.eln134.s390x
  • harfbuzz-8.4.0-1.eln136.s390x
  • jbigkit-libs-2.1-29.eln134.s390x
  • json-c-0.17-3.eln134.s390x
  • json-glib-1.8.0-3.eln134.s390x
  • keyutils-libs-1.6.3-3.eln134.s390x
  • krb5-libs-1.21.2-5.eln134.s390x
  • lcms2-2.16-3.eln134.s390x
  • libX11-1.8.9-1.eln136.s390x
  • libXau-1.0.11-6.eln134.s390x
  • libXcomposite-0.4.6-3.eln134.s390x
  • libXcursor-1.2.2-1.eln136.s390x
  • libXdamage-1.1.6-3.eln134.s390x
  • libXext-1.3.6-1.eln135.s390x
  • libXfixes-6.0.1-3.eln134.s390x
  • libXft-2.3.8-6.eln134.s390x
  • libXi-1.8.1-5.eln134.s390x
  • libXinerama-1.1.5-6.eln134.s390x
  • libXrandr-1.5.4-3.eln134.s390x
  • libXrender-0.9.11-6.eln134.s390x
  • libXtst-1.2.4-6.eln134.s390x
  • libacl-2.3.2-1.eln134.s390x
  • libassuan-2.5.7-1.eln136.s390x
  • libattr-2.5.2-3.eln134.s390x
  • libblkid-2.40-13.eln136.s390x
  • libbrotli-1.1.0-3.eln134.s390x
  • libcap-2.69-3.eln134.s390x
  • libcap-ng-0.8.5-1.eln136.s390x
  • libcbor-0.11.0-1.eln135.s390x
  • libcom_err-1.47.0-5.eln135.s390x
  • libdatrie-0.2.13-9.eln134.s390x
  • libeconf-0.6.2-1.eln136.s390x
  • libedit-3.1-50.20230828cvs.eln134.s390x
  • libepoxy-1.5.10-6.eln134.s390x
  • libevent-2.1.12-12.eln135.s390x
  • libfdisk-2.40-13.eln136.s390x
  • libffi-3.4.6-1.eln136.s390x
  • libfido2-1.14.0-4.eln135.s390x
  • libgcrypt-1.10.3-4.eln136.s390x
  • libgpg-error-1.48-1.eln136.s390x
  • libgusb-0.4.8-3.eln134.s390x
  • libhandy-1.8.3-1.eln135.s390x
  • libicu-74.2-1.eln134.s390x
  • libidn2-2.3.7-1.eln134.s390x
  • libjpeg-turbo-3.0.2-1.eln135.s390x
  • libksba-1.6.6-1.eln136.s390x
  • liblerc-4.0.0-6.eln134.s390x
  • libmount-2.40-13.eln136.s390x
  • libnghttp2-1.61.0-1.eln136.s390x
  • libnsl2-2.0.1-1.eln134.s390x
  • libpng-2:1.6.40-3.eln134.s390x
  • libpsl-0.21.5-3.eln134.s390x
  • libpwquality-1.4.5-9.eln134.s390x
  • libsecret-0.21.4-2.eln136.s390x
  • libselinux-3.6-4.eln134.s390x
  • libsemanage-3.6-3.eln134.s390x
  • libsepol-3.6-3.eln134.s390x
  • libsmartcols-2.40-13.eln136.s390x
  • libsoup3-3.4.4-3.eln134.s390x
  • libstdc++-14.0.1-0.15.eln136.s390x
  • libstemmer-2.2.0-10.eln136.s390x
  • libtasn1-4.19.0-6.eln134.s390x
  • libthai-0.1.29-8.eln134.s390x
  • libtiff-4.6.0-2.eln134.s390x
  • libtirpc-1.3.4-1.rc3.eln136.s390x
  • libtool-ltdl-2.4.7-10.eln134.s390x
  • libtracker-sparql-3.7.1-1.eln136.s390x
  • libunistring-1.1-7.eln136.s390x
  • libusb1-1.0.27-1.eln136.s390x
  • libutempter-1.2.1-13.eln134.s390x
  • libuuid-2.40-13.eln136.s390x
  • libverto-0.3.2-8.eln134.s390x
  • libwayland-client-1.22.0-3.eln134.s390x
  • libwayland-cursor-1.22.0-3.eln134.s390x
  • libwayland-egl-1.22.0-3.eln134.s390x
  • libwebp-1.4.0-1.eln136.s390x
  • libxcb-1.17.0-1.eln136.s390x
  • libxcrypt-4.4.36-5.eln134.s390x
  • libxkbcommon-1.7.0-1.eln136.s390x
  • libxml2-2.12.6-1.eln136.s390x
  • libzstd-1.5.6-1.eln136.s390x
  • lz4-libs-1.9.4-6.eln134.s390x
  • mpfr-4.2.1-3.eln134.s390x
  • ncurses-libs-6.4-12.20240127.eln134.s390x
  • nettle-3.9.1-6.eln134.s390x
  • npth-1.7-1.eln136.s390x
  • openldap-2.6.7-1.eln135.s390x
  • openssh-9.6p1-1.eln136.7.s390x
  • openssh-clients-9.6p1-1.eln136.7.s390x
  • openssl-libs-1:3.2.1-6.eln136.s390x
  • p11-kit-0.25.3-4.eln134.s390x
  • p11-kit-trust-0.25.3-4.eln134.s390x
  • pam-1.6.1-1.eln136.s390x
  • pam-libs-1.6.1-1.eln136.s390x
  • pango-1.52.2-1.eln136.s390x
  • pcre2-10.43-1.eln136.s390x
  • pinentry-1.3.0-2.eln136.s390x
  • pinentry-gnome3-1.3.0-2.eln136.s390x
  • pixman-0.43.4-1.eln136.s390x
  • popt-1.19-6.eln134.s390x
  • readline-8.2-8.eln134.s390x
  • seahorse-43.0-5.eln134.s390x
  • sed-4.9-1.eln134.s390x
  • shadow-utils-2:4.15.1-2.eln136.s390x
  • shared-mime-info-2.3-4.eln136.s390x
  • sqlite-libs-3.45.2-1.eln136.s390x
  • systemd-libs-255.4-1.eln136.s390x
  • tpm2-tss-4.0.1-7.eln134.s390x
  • util-linux-2.40-13.eln136.s390x
  • util-linux-core-2.40-13.eln136.s390x
  • xprop-1.2.7-1.eln135.s390x
  • xz-libs-1:5.4.6-3.eln136.s390x
  • zlib-ng-compat-2.1.6-2.eln134.s390x
(dependency) glibc-common 2.39.9000-12.eln136 s390x 1.1 MB Required by:
  • glibc-2.39.9000-12.eln136.s390x
  • glibc-minimal-langpack-2.39.9000-12.eln136.s390x
(dependency) glibc-minimal-langpack 2.39.9000-12.eln136 s390x 0.0 B Required by:
  • glibc-2.39.9000-12.eln136.s390x
(dependency) gmp 1:6.3.0-1.eln136 s390x 770.0 kB Required by:
  • coreutils-9.5-1.eln136.s390x
  • gawk-5.3.0-3.eln134.s390x
  • gnutls-3.8.5-1.eln136.s390x
  • mpfr-4.2.1-3.eln134.s390x
  • nettle-3.9.1-6.eln134.s390x
(dependency) gnupg2 2.4.5-1.eln136 s390x 9.9 MB Required by:
  • gpgme-1.23.2-3.eln134.s390x
(dependency) gnutls 3.8.5-1.eln136 s390x 3.1 MB Required by:
  • cups-libs-1:2.4.7-13.eln136.s390x
  • gcr-libs-4.3.0-2.eln136.s390x
  • glib2-2.80.0-1.eln136.s390x
  • gnupg2-2.4.5-1.eln136.s390x
  • libsecret-0.21.4-2.eln136.s390x
(dependency) google-noto-fonts-common 20240401-1.eln136 noarch 17.5 kB Required by:
  • google-noto-sans-vf-fonts-20240401-1.eln136.noarch
(dependency) google-noto-sans-vf-fonts 20240401-1.eln136 noarch 1.2 MB Required by:
  • default-fonts-core-sans-4.0-12.eln135.noarch
(dependency) gpgme 1.23.2-3.eln134 s390x 634.5 kB Required by:
  • seahorse-43.0-5.eln134.s390x
(dependency) graphite2 1.3.14-15.eln134 s390x 207.4 kB Required by:
  • harfbuzz-8.4.0-1.eln136.s390x
(dependency) grep 3.11-7.eln134 s390x 1.0 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • fontconfig-2.15.0-4.eln135.s390x
(dependency) gtk-update-icon-cache 3.24.41-1.eln134 s390x 70.0 kB Required by:
  • gtk3-3.24.41-1.eln134.s390x
(dependency) gtk3 3.24.41-1.eln134 s390x 22.8 MB Required by:
  • gcr3-3.41.1-8.eln134.s390x
  • libhandy-1.8.3-1.eln135.s390x
  • seahorse-43.0-5.eln134.s390x
(dependency) gzip 1.13-1.eln134 s390x 400.7 kB Required by:
  • cracklib-2.9.11-5.eln134.s390x
(dependency) harfbuzz 8.4.0-1.eln136 s390x 2.7 MB Required by:
  • freetype-2.13.2-5.eln135.s390x
  • gtk3-3.24.41-1.eln134.s390x
  • pango-1.52.2-1.eln136.s390x
(dependency) hicolor-icon-theme 0.17-18.eln134 noarch 72.2 kB Required by:
  • gtk3-3.24.41-1.eln134.s390x
(dependency) jbigkit-libs 2.1-29.eln134 s390x 121.2 kB Required by:
  • libtiff-4.6.0-2.eln134.s390x
(dependency) json-c 0.17-3.eln134 s390x 86.1 kB Required by:
  • tpm2-tss-4.0.1-7.eln134.s390x
(dependency) json-glib 1.8.0-3.eln134 s390x 569.3 kB Required by:
  • libgusb-0.4.8-3.eln134.s390x
  • libtracker-sparql-3.7.1-1.eln136.s390x
(dependency) keyutils-libs 1.6.3-3.eln134 s390x 54.2 kB Required by:
  • krb5-libs-1.21.2-5.eln134.s390x
(dependency) krb5-libs 1.21.2-5.eln134 s390x 2.4 MB Required by:
  • cups-libs-1:2.4.7-13.eln136.s390x
  • libsoup3-3.4.4-3.eln134.s390x
  • libtirpc-1.3.4-1.rc3.eln136.s390x
  • openssh-clients-9.6p1-1.eln136.7.s390x
(dependency) lcms2 2.16-3.eln134 s390x 456.7 kB Required by:
  • colord-libs-1.4.7-3.eln134.s390x
(dependency) libX11 1.8.9-1.eln136 s390x 1.4 MB Required by:
  • at-spi2-core-2.52.0-1.eln136.s390x
  • cairo-1.18.0-3.eln134.s390x
  • gtk3-3.24.41-1.eln134.s390x
  • libXcomposite-0.4.6-3.eln134.s390x
  • libXcursor-1.2.2-1.eln136.s390x
  • libXdamage-1.1.6-3.eln134.s390x
  • libXext-1.3.6-1.eln135.s390x
  • libXfixes-6.0.1-3.eln134.s390x
  • libXft-2.3.8-6.eln134.s390x
  • libXi-1.8.1-5.eln134.s390x
  • libXinerama-1.1.5-6.eln134.s390x
  • libXrandr-1.5.4-3.eln134.s390x
  • libXrender-0.9.11-6.eln134.s390x
  • libXtst-1.2.4-6.eln134.s390x
  • pango-1.52.2-1.eln136.s390x
  • xprop-1.2.7-1.eln135.s390x
(dependency) libX11-common 1.8.9-1.eln136 noarch 1.1 MB Required by:
  • libX11-1.8.9-1.eln136.s390x
(dependency) libXau 1.0.11-6.eln134 s390x 66.6 kB Required by:
  • libxcb-1.17.0-1.eln136.s390x
(dependency) libXcomposite 0.4.6-3.eln134 s390x 44.3 kB Required by:
  • gtk3-3.24.41-1.eln134.s390x
(dependency) libXcursor 1.2.2-1.eln136 s390x 57.3 kB Required by:
  • gtk3-3.24.41-1.eln134.s390x
(dependency) libXdamage 1.1.6-3.eln134 s390x 43.5 kB Required by:
  • gtk3-3.24.41-1.eln134.s390x
(dependency) libXext 1.3.6-1.eln135 s390x 97.7 kB Required by:
  • cairo-1.18.0-3.eln134.s390x
  • gtk3-3.24.41-1.eln134.s390x
  • libXi-1.8.1-5.eln134.s390x
  • libXinerama-1.1.5-6.eln134.s390x
  • libXrandr-1.5.4-3.eln134.s390x
  • libXtst-1.2.4-6.eln134.s390x
(dependency) libXfixes 6.0.1-3.eln134 s390x 30.1 kB Required by:
  • gtk3-3.24.41-1.eln134.s390x
  • libXcursor-1.2.2-1.eln136.s390x
  • libXdamage-1.1.6-3.eln134.s390x
(dependency) libXft 2.3.8-6.eln134 s390x 172.2 kB Required by:
  • pango-1.52.2-1.eln136.s390x
(dependency) libXi 1.8.1-5.eln134 s390x 84.4 kB Required by:
  • at-spi2-core-2.52.0-1.eln136.s390x
  • gtk3-3.24.41-1.eln134.s390x
  • libXtst-1.2.4-6.eln134.s390x
(dependency) libXinerama 1.1.5-6.eln134 s390x 18.8 kB Required by:
  • gtk3-3.24.41-1.eln134.s390x
(dependency) libXrandr 1.5.4-3.eln134 s390x 55.5 kB Required by:
  • gtk3-3.24.41-1.eln134.s390x
(dependency) libXrender 0.9.11-6.eln134 s390x 53.9 kB Required by:
  • cairo-1.18.0-3.eln134.s390x
  • libXcursor-1.2.2-1.eln136.s390x
  • libXft-2.3.8-6.eln134.s390x
  • libXrandr-1.5.4-3.eln134.s390x
  • pango-1.52.2-1.eln136.s390x
(dependency) libXtst 1.2.4-6.eln134 s390x 41.3 kB Required by:
  • at-spi2-core-2.52.0-1.eln136.s390x
(dependency) libacl 2.3.2-1.eln134 s390x 43.8 kB Required by:
  • coreutils-9.5-1.eln136.s390x
  • sed-4.9-1.eln134.s390x
  • shadow-utils-2:4.15.1-2.eln136.s390x
(dependency) libassuan 2.5.7-1.eln136 s390x 171.6 kB Required by:
  • gnupg2-2.4.5-1.eln136.s390x
  • gpgme-1.23.2-3.eln134.s390x
  • pinentry-1.3.0-2.eln136.s390x
  • pinentry-gnome3-1.3.0-2.eln136.s390x
(dependency) libattr 2.5.2-3.eln134 s390x 28.3 kB Required by:
  • coreutils-9.5-1.eln136.s390x
  • libacl-2.3.2-1.eln134.s390x
  • shadow-utils-2:4.15.1-2.eln136.s390x
(dependency) libblkid 2.40-13.eln136 s390x 286.5 kB Required by:
  • libfdisk-2.40-13.eln136.s390x
  • libmount-2.40-13.eln136.s390x
  • util-linux-2.40-13.eln136.s390x
  • util-linux-core-2.40-13.eln136.s390x
(dependency) libbrotli 1.1.0-3.eln134 s390x 925.1 kB Required by:
  • freetype-2.13.2-5.eln135.s390x
  • libsoup3-3.4.4-3.eln134.s390x
(dependency) libcap 2.69-3.eln134 s390x 231.1 kB Required by:
  • coreutils-9.5-1.eln136.s390x
  • systemd-libs-255.4-1.eln136.s390x
(dependency) libcap-ng 0.8.5-1.eln136 s390x 76.7 kB Required by:
  • audit-libs-4.0.1-1.eln136.s390x
  • dbus-broker-36-2.eln136.s390x
  • util-linux-2.40-13.eln136.s390x
(dependency) libcbor 0.11.0-1.eln135 s390x 81.7 kB Required by:
  • libfido2-1.14.0-4.eln135.s390x
(dependency) libcom_err 1.47.0-5.eln135 s390x 67.0 kB Required by:
  • krb5-libs-1.21.2-5.eln134.s390x
  • libtirpc-1.3.4-1.rc3.eln136.s390x
(dependency) libdatrie 0.2.13-9.eln134 s390x 61.7 kB Required by:
  • libthai-0.1.29-8.eln134.s390x
(dependency) libeconf 0.6.2-1.eln136 s390x 61.8 kB Required by:
  • pam-1.6.1-1.eln136.s390x
  • pam-libs-1.6.1-1.eln136.s390x
  • shadow-utils-2:4.15.1-2.eln136.s390x
(dependency) libedit 3.1-50.20230828cvs.eln134 s390x 279.7 kB Required by:
  • openssh-clients-9.6p1-1.eln136.7.s390x
(dependency) libepoxy 1.5.10-6.eln134 s390x 1.3 MB Required by:
  • gtk3-3.24.41-1.eln134.s390x
(dependency) libevent 2.1.12-12.eln135 s390x 938.7 kB Required by:
  • avahi-libs-0.8-26.eln134.s390x
  • openldap-2.6.7-1.eln135.s390x
(dependency) libfdisk 2.40-13.eln136 s390x 394.8 kB Required by:
  • util-linux-2.40-13.eln136.s390x
(dependency) libffi 3.4.6-1.eln136 s390x 65.9 kB Required by:
  • glib2-2.80.0-1.eln136.s390x
  • libwayland-client-1.22.0-3.eln134.s390x
  • p11-kit-0.25.3-4.eln134.s390x
(dependency) libfido2 1.14.0-4.eln135 s390x 237.8 kB Required by:
  • openssh-clients-9.6p1-1.eln136.7.s390x
(dependency) libgcc 14.0.1-0.15.eln136 s390x 173.2 kB Required by:
  • colord-libs-1.4.7-3.eln134.s390x
  • dbus-broker-36-2.eln136.s390x
  • glib2-2.80.0-1.eln136.s390x
  • glibc-2.39.9000-12.eln136.s390x
  • graphite2-1.3.14-15.eln134.s390x
  • libcap-2.69-3.eln134.s390x
  • libgusb-0.4.8-3.eln134.s390x
  • libhandy-1.8.3-1.eln135.s390x
  • libicu-74.2-1.eln134.s390x
  • liblerc-4.0.0-6.eln134.s390x
  • libstdc++-14.0.1-0.15.eln136.s390x
  • libtiff-4.6.0-2.eln134.s390x
  • seahorse-43.0-5.eln134.s390x
  • shared-mime-info-2.3-4.eln136.s390x
  • systemd-libs-255.4-1.eln136.s390x
(dependency) libgcrypt 1.10.3-4.eln136 s390x 1.1 MB Required by:
  • gcr3-base-3.41.1-8.eln134.s390x
  • gnupg2-2.4.5-1.eln136.s390x
(dependency) libgpg-error 1.48-1.eln136 s390x 886.0 kB Required by:
  • gnupg2-2.4.5-1.eln136.s390x
  • gpgme-1.23.2-3.eln134.s390x
  • libassuan-2.5.7-1.eln136.s390x
  • libgcrypt-1.10.3-4.eln136.s390x
  • libksba-1.6.6-1.eln136.s390x
  • pinentry-1.3.0-2.eln136.s390x
  • pinentry-gnome3-1.3.0-2.eln136.s390x
(dependency) libgusb 0.4.8-3.eln134 s390x 161.5 kB Required by:
  • colord-libs-1.4.7-3.eln134.s390x
(dependency) libhandy 1.8.3-1.eln135 s390x 1.4 MB Required by:
  • seahorse-43.0-5.eln134.s390x
(dependency) libicu 74.2-1.eln134 s390x 35.4 MB Required by:
  • libtracker-sparql-3.7.1-1.eln136.s390x
(dependency) libidn2 2.3.7-1.eln134 s390x 332.9 kB Required by:
  • gnutls-3.8.5-1.eln136.s390x
  • libpsl-0.21.5-3.eln134.s390x
(dependency) libjpeg-turbo 3.0.2-1.eln135 s390x 751.6 kB Required by:
  • gdk-pixbuf2-2.42.11-1.eln136.s390x
  • libtiff-4.6.0-2.eln134.s390x
(dependency) libksba 1.6.6-1.eln136 s390x 416.8 kB Required by:
  • gnupg2-2.4.5-1.eln136.s390x
(dependency) liblerc 4.0.0-6.eln134 s390x 269.0 kB Required by:
  • libtiff-4.6.0-2.eln134.s390x
(dependency) libmount 2.40-13.eln136 s390x 375.8 kB Required by:
  • glib2-2.80.0-1.eln136.s390x
  • util-linux-2.40-13.eln136.s390x
  • util-linux-core-2.40-13.eln136.s390x
(dependency) libnghttp2 1.61.0-1.eln136 s390x 178.0 kB Required by:
  • libsoup3-3.4.4-3.eln134.s390x
(dependency) libnsl2 2.0.1-1.eln134 s390x 61.7 kB Required by:
  • pam-1.6.1-1.eln136.s390x
(dependency) libpng 2:1.6.40-3.eln134 s390x 253.6 kB Required by:
  • cairo-1.18.0-3.eln134.s390x
  • freetype-2.13.2-5.eln135.s390x
  • gdk-pixbuf2-2.42.11-1.eln136.s390x
(dependency) libpsl 0.21.5-3.eln134 s390x 80.3 kB Required by:
  • libsoup3-3.4.4-3.eln134.s390x
(dependency) libpwquality 1.4.5-9.eln134 s390x 420.9 kB Required by:
  • pam-1.6.1-1.eln136.s390x
  • seahorse-43.0-5.eln134.s390x
(dependency) libsecret 0.21.4-2.eln136 s390x 591.0 kB Required by:
  • pinentry-1.3.0-2.eln136.s390x
  • pinentry-gnome3-1.3.0-2.eln136.s390x
  • seahorse-43.0-5.eln134.s390x
(dependency) libselinux 3.6-4.eln134 s390x 188.9 kB Required by:
  • authselect-libs-1.5.0-5.eln136.s390x
  • coreutils-9.5-1.eln136.s390x
  • dbus-broker-36-2.eln136.s390x
  • glib2-2.80.0-1.eln136.s390x
  • krb5-libs-1.21.2-5.eln134.s390x
  • libmount-2.40-13.eln136.s390x
  • libsemanage-3.6-3.eln134.s390x
  • openssh-9.6p1-1.eln136.7.s390x
  • openssh-clients-9.6p1-1.eln136.7.s390x
  • pam-1.6.1-1.eln136.s390x
  • sed-4.9-1.eln134.s390x
  • shadow-utils-2:4.15.1-2.eln136.s390x
  • util-linux-2.40-13.eln136.s390x
  • util-linux-core-2.40-13.eln136.s390x
(dependency) libsemanage 3.6-3.eln134 s390x 301.3 kB Required by:
  • shadow-utils-2:4.15.1-2.eln136.s390x
(dependency) libsepol 3.6-3.eln134 s390x 849.9 kB Required by:
  • libselinux-3.6-4.eln134.s390x
  • libsemanage-3.6-3.eln134.s390x
(dependency) libsmartcols 2.40-13.eln136 s390x 192.2 kB Required by:
  • util-linux-2.40-13.eln136.s390x
  • util-linux-core-2.40-13.eln136.s390x
(dependency) libsoup3 3.4.4-3.eln134 s390x 1.2 MB Required by:
  • libtracker-sparql-3.7.1-1.eln136.s390x
  • seahorse-43.0-5.eln134.s390x
(dependency) libstdc++ 14.0.1-0.15.eln136 s390x 3.1 MB Required by:
  • graphite2-1.3.14-15.eln134.s390x
  • libicu-74.2-1.eln134.s390x
  • liblerc-4.0.0-6.eln134.s390x
  • libtiff-4.6.0-2.eln134.s390x
  • shared-mime-info-2.3-4.eln136.s390x
(dependency) libstemmer 2.2.0-10.eln136 s390x 883.7 kB Required by:
  • libtracker-sparql-3.7.1-1.eln136.s390x
(dependency) libtasn1 4.19.0-6.eln134 s390x 187.5 kB Required by:
  • gnutls-3.8.5-1.eln136.s390x
  • p11-kit-0.25.3-4.eln134.s390x
  • p11-kit-trust-0.25.3-4.eln134.s390x
(dependency) libthai 0.1.29-8.eln134 s390x 787.3 kB Required by:
  • pango-1.52.2-1.eln136.s390x
(dependency) libtiff 4.6.0-2.eln134 s390x 1.2 MB Required by:
  • gdk-pixbuf2-modules-2.42.11-1.eln136.s390x
(dependency) libtirpc 1.3.4-1.rc3.eln136 s390x 214.6 kB Required by:
  • libnsl2-2.0.1-1.eln134.s390x
  • pam-1.6.1-1.eln136.s390x
(dependency) libtool-ltdl 2.4.7-10.eln134 s390x 74.0 kB Required by:
  • openldap-2.6.7-1.eln135.s390x
(dependency) libtracker-sparql 3.7.1-1.eln136 s390x 1.1 MB Required by:
  • gtk3-3.24.41-1.eln134.s390x
(dependency) libunistring 1.1-7.eln136 s390x 1.8 MB Required by:
  • gnutls-3.8.5-1.eln136.s390x
  • libidn2-2.3.7-1.eln134.s390x
  • libpsl-0.21.5-3.eln134.s390x
(dependency) libusb1 1.0.27-1.eln136 s390x 174.0 kB Required by:
  • libgusb-0.4.8-3.eln134.s390x
(dependency) libutempter 1.2.1-13.eln134 s390x 57.3 kB Required by:
  • util-linux-2.40-13.eln136.s390x
(dependency) libuuid 2.40-13.eln136 s390x 37.2 kB Required by:
  • libblkid-2.40-13.eln136.s390x
  • libfdisk-2.40-13.eln136.s390x
  • libmount-2.40-13.eln136.s390x
  • tpm2-tss-4.0.1-7.eln134.s390x
  • util-linux-2.40-13.eln136.s390x
  • util-linux-core-2.40-13.eln136.s390x
(dependency) libverto 0.3.2-8.eln134 s390x 29.3 kB Required by:
  • krb5-libs-1.21.2-5.eln134.s390x
(dependency) libwayland-client 1.22.0-3.eln134 s390x 73.9 kB Required by:
  • gtk3-3.24.41-1.eln134.s390x
  • libwayland-cursor-1.22.0-3.eln134.s390x
(dependency) libwayland-cursor 1.22.0-3.eln134 s390x 40.8 kB Required by:
  • gtk3-3.24.41-1.eln134.s390x
(dependency) libwayland-egl 1.22.0-3.eln134 s390x 16.4 kB Required by:
  • gtk3-3.24.41-1.eln134.s390x
(dependency) libwebp 1.4.0-1.eln136 s390x 658.4 kB Required by:
  • libtiff-4.6.0-2.eln134.s390x
(dependency) libxcb 1.17.0-1.eln136 s390x 1.2 MB Required by:
  • cairo-1.18.0-3.eln134.s390x
  • libX11-1.8.9-1.eln136.s390x
(dependency) libxcrypt 4.4.36-5.eln134 s390x 274.4 kB Required by:
  • cyrus-sasl-lib-2.1.28-19.eln134.s390x
  • pam-1.6.1-1.eln136.s390x
  • shadow-utils-2:4.15.1-2.eln136.s390x
  • util-linux-core-2.40-13.eln136.s390x
(dependency) libxkbcommon 1.7.0-1.eln136 s390x 360.0 kB Required by:
  • gtk3-3.24.41-1.eln134.s390x
(dependency) libxml2 2.12.6-1.eln136 s390x 1.9 MB Required by:
  • fontconfig-2.15.0-4.eln135.s390x
  • libtracker-sparql-3.7.1-1.eln136.s390x
  • libxkbcommon-1.7.0-1.eln136.s390x
  • shared-mime-info-2.3-4.eln136.s390x
  • xml-common-0.6.3-63.eln134.noarch
(dependency) libzstd 1.5.6-1.eln136 s390x 879.7 kB Required by:
  • libtiff-4.6.0-2.eln134.s390x
  • systemd-libs-255.4-1.eln136.s390x
(dependency) lz4-libs 1.9.4-6.eln134 s390x 173.2 kB Required by:
  • systemd-libs-255.4-1.eln136.s390x
(dependency) mpfr 4.2.1-3.eln134 s390x 702.7 kB Required by:
  • gawk-5.3.0-3.eln134.s390x
(dependency) ncurses-base 6.4-12.20240127.eln134 noarch 326.2 kB Required by:
  • ncurses-libs-6.4-12.20240127.eln134.s390x
(dependency) ncurses-libs 6.4-12.20240127.eln134 s390x 1.1 MB Required by:
  • bash-5.2.26-3.eln135.s390x
  • libedit-3.1-50.20230828cvs.eln134.s390x
  • pinentry-1.3.0-2.eln136.s390x
  • pinentry-gnome3-1.3.0-2.eln136.s390x
  • readline-8.2-8.eln134.s390x
  • util-linux-2.40-13.eln136.s390x
  • util-linux-core-2.40-13.eln136.s390x
(dependency) nettle 3.9.1-6.eln134 s390x 846.2 kB Required by:
  • gnutls-3.8.5-1.eln136.s390x
(dependency) npth 1.7-1.eln136 s390x 49.2 kB Required by:
  • gnupg2-2.4.5-1.eln136.s390x
(dependency) openldap 2.6.7-1.eln135 s390x 674.5 kB Required by:
  • gnupg2-2.4.5-1.eln136.s390x
  • seahorse-43.0-5.eln134.s390x
(dependency) openssh 9.6p1-1.eln136.7 s390x 1.9 MB Required by:
  • openssh-clients-9.6p1-1.eln136.7.s390x
(dependency) openssh-clients 9.6p1-1.eln136.7 s390x 2.7 MB Required by:
  • gcr3-3.41.1-8.eln134.s390x
(dependency) openssl-libs 1:3.2.1-6.eln136 s390x 6.1 MB Required by:
  • coreutils-9.5-1.eln136.s390x
  • krb5-libs-1.21.2-5.eln134.s390x
  • libevent-2.1.12-12.eln135.s390x
  • libfido2-1.14.0-4.eln135.s390x
  • openldap-2.6.7-1.eln135.s390x
  • openssh-9.6p1-1.eln136.7.s390x
  • openssh-clients-9.6p1-1.eln136.7.s390x
  • pam-1.6.1-1.eln136.s390x
  • tpm2-tss-4.0.1-7.eln134.s390x
(dependency) p11-kit 0.25.3-4.eln134 s390x 2.5 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • gcr-libs-4.3.0-2.eln136.s390x
  • gcr3-base-3.41.1-8.eln134.s390x
  • gnutls-3.8.5-1.eln136.s390x
  • p11-kit-trust-0.25.3-4.eln134.s390x
Recommended by:
  • openssh-9.6p1-1.eln136.7.s390x
(dependency) p11-kit-trust 0.25.3-4.eln134 s390x 471.2 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • gnutls-3.8.5-1.eln136.s390x
(dependency) pam 1.6.1-1.eln136 s390x 1.7 MB Required by:
  • util-linux-2.40-13.eln136.s390x
(dependency) pam-libs 1.6.1-1.eln136 s390x 130.4 kB Required by:
  • libcap-2.69-3.eln134.s390x
  • libpwquality-1.4.5-9.eln134.s390x
  • pam-1.6.1-1.eln136.s390x
  • shadow-utils-2:4.15.1-2.eln136.s390x
  • util-linux-2.40-13.eln136.s390x
(dependency) pango 1.52.2-1.eln136 s390x 1.0 MB Required by:
  • gcr3-3.41.1-8.eln134.s390x
  • gtk3-3.24.41-1.eln134.s390x
  • libhandy-1.8.3-1.eln135.s390x
(dependency) pcre2 10.43-1.eln136 s390x 689.0 kB Required by:
  • glib2-2.80.0-1.eln136.s390x
  • grep-3.11-7.eln134.s390x
  • libselinux-3.6-4.eln134.s390x
(dependency) pcre2-syntax 10.43-1.eln136 noarch 249.0 kB Required by:
  • pcre2-10.43-1.eln136.s390x
(dependency) pinentry 1.3.0-2.eln136 s390x 267.9 kB Required by:
  • pinentry-gnome3-1.3.0-2.eln136.s390x
Recommended by:
  • gnupg2-2.4.5-1.eln136.s390x
(dependency) pinentry-gnome3 1.3.0-2.eln136 s390x 96.8 kB Required by:
  • seahorse-43.0-5.eln134.s390x
(dependency) pixman 0.43.4-1.eln136 s390x 572.4 kB Required by:
  • cairo-1.18.0-3.eln134.s390x
(dependency) popt 1.19-6.eln134 s390x 144.6 kB Required by:
  • authselect-1.5.0-5.eln136.s390x
(dependency) publicsuffix-list-dafsa 20240107-3.eln134 noarch 67.5 kB Required by:
  • libpsl-0.21.5-3.eln134.s390x
(dependency) readline 8.2-8.eln134 s390x 552.8 kB Required by:
  • gawk-5.3.0-3.eln134.s390x
  • gdbm-1:1.23-6.eln134.s390x
  • gnupg2-2.4.5-1.eln136.s390x
  • util-linux-2.40-13.eln136.s390x
(required) seahorse 43.0-5.eln134 s390x 7.3 MB
(dependency) sed 4.9-1.eln134 s390x 873.2 kB Required by:
  • authselect-libs-1.5.0-5.eln136.s390x
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • krb5-libs-1.21.2-5.eln134.s390x
(env) setup 2.14.5-2.eln134 noarch 720.4 kB Required by:
  • basesystem-11-20.eln134.noarch
  • filesystem-3.18-9.eln136.s390x
  • pam-1.6.1-1.eln136.s390x
  • shadow-utils-2:4.15.1-2.eln136.s390x
Recommended by:
  • filesystem-3.18-9.eln136.s390x
  • util-linux-2.40-13.eln136.s390x
(dependency) shadow-utils 2:4.15.1-2.eln136 s390x 4.2 MB Required by:
  • dbus-broker-36-2.eln136.s390x
  • libutempter-1.2.1-13.eln134.s390x
  • tpm2-tss-4.0.1-7.eln134.s390x
(dependency) shared-mime-info 2.3-4.eln136 s390x 5.2 MB Required by:
  • gdk-pixbuf2-2.42.11-1.eln136.s390x
(dependency) sqlite-libs 3.45.2-1.eln136 s390x 1.6 MB Required by:
  • gnupg2-2.4.5-1.eln136.s390x
  • libsoup3-3.4.4-3.eln134.s390x
  • libtracker-sparql-3.7.1-1.eln136.s390x
(dependency) systemd-libs 255.4-1.eln136 s390x 2.0 MB Required by:
  • at-spi2-core-2.52.0-1.eln136.s390x
  • colord-libs-1.4.7-3.eln134.s390x
  • dbus-broker-36-2.eln136.s390x
  • dbus-libs-1:1.14.10-3.eln134.s390x
  • libfido2-1.14.0-4.eln135.s390x
  • libusb1-1.0.27-1.eln136.s390x
  • util-linux-2.40-13.eln136.s390x
  • util-linux-core-2.40-13.eln136.s390x
(dependency) tpm2-tss 4.0.1-7.eln134 s390x 1.6 MB Required by:
  • gnupg2-2.4.5-1.eln136.s390x
(dependency) util-linux 2.40-13.eln136 s390x 3.7 MB Required by:
  • openssh-9.6p1-1.eln136.7.s390x
(dependency) util-linux-core 2.40-13.eln136 s390x 1.5 MB Required by:
  • util-linux-2.40-13.eln136.s390x
(dependency) xkeyboard-config 2.41-1.eln135 noarch 6.6 MB Required by:
  • libxkbcommon-1.7.0-1.eln136.s390x
(dependency) xml-common 0.6.3-63.eln134 noarch 78.4 kB Required by:
  • fontconfig-2.15.0-4.eln135.s390x
(dependency) xprop 1.2.7-1.eln135 s390x 62.6 kB Required by:
  • at-spi2-core-2.52.0-1.eln136.s390x
(dependency) xz-libs 1:5.4.6-3.eln136 s390x 225.6 kB Required by:
  • libxml2-2.12.6-1.eln136.s390x
  • systemd-libs-255.4-1.eln136.s390x
(dependency) zlib-ng-compat 2.1.6-2.eln134 s390x 117.4 kB Required by:
  • cairo-1.18.0-3.eln134.s390x
  • cracklib-2.9.11-5.eln134.s390x
  • cups-libs-1:2.4.7-13.eln136.s390x
  • freetype-2.13.2-5.eln135.s390x
  • glib2-2.80.0-1.eln136.s390x
  • gnupg2-2.4.5-1.eln136.s390x
  • libfido2-1.14.0-4.eln135.s390x
  • libpng-2:1.6.40-3.eln134.s390x
  • libsoup3-3.4.4-3.eln134.s390x
  • libtiff-4.6.0-2.eln134.s390x
  • libxml2-2.12.6-1.eln136.s390x
  • openssh-9.6p1-1.eln136.7.s390x
  • openssh-clients-9.6p1-1.eln136.7.s390x
  • openssl-libs-1:3.2.1-6.eln136.s390x
  • sqlite-libs-3.45.2-1.eln136.s390x
  • util-linux-2.40-13.eln136.s390x
Page refreshed at 20 April 2024 22:11 UTC.